apiVersion: v1
kind: PersistentVolume
metadata:
  name: postgresdb-persistent-volume
  labels:
    type: local
    app: postgresdb
spec:
  storageClassName: manual
  persistentVolumeReclaimPolicy: Retain
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteMany 
  hostPath:
    path: "/tmp/data/"